uuid: e92b60ff-c5bb-4347-ab5a-bd9bc16b1549
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: project_en
label: 'PROJECT - EN'
type: 'canonical_entities:node'
pattern: 'corporate-social-responsibility/[node:title]'
selection_criteria:
  c70e9994-1b7d-44d9-82f0-3dd04db5edac:
    id: node_type
    bundles:
      project: project
    negate: false
    context_mapping:
      node: node
    uuid: c70e9994-1b7d-44d9-82f0-3dd04db5edac
  6559b444-51d9-4fe4-9c05-5e8dfe66fbbf:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 6559b444-51d9-4fe4-9c05-5e8dfe66fbbf
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
